<?xml version="1.0" encoding="UTF-8"?>

<channel name="parole" version="1.0">
  <property name="subtitles" type="empty">
    <property name="font" type="string" value="Sans Bold 20"/>
  </property>
  <property name="folders" type="empty">
    <property name="last-used-media" type="string" value="/home/ed/Audio"/>
  </property>
  <property name="window" type="empty">
    <property name="maximized" type="bool" value="true"/>
    <property name="width" type="int" value="1366"/>
    <property name="height" type="int" value="728"/>
  </property>
  <property name="audio" type="empty">
    <property name="volume" type="int" value="100"/>
  </property>
  <property name="video" type="empty">
    <property name="videosink" type="string" value="xvimagesink"/>
  </property>
  <property name="playlist" type="empty">
    <property name="repeat" type="bool" value="true"/>
    <property name="shuffle" type="bool" value="true"/>
    <property name="show-playlist" type="bool" value="false"/>
  </property>
</channel>
